/*
Theme Name: Divi Child (version SIGI)
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Theme DIVI pour les communes
Template: Divi
Author: SIGI
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* GENERAL */
.color-primary {
	color: #1F776E;
}
body.orange-theme .color-primary {
	color: #f44f0e;
}

.bloc-text-with-table-no-border tr td {
    border: none;
}

.link-with-file-icon::before {
	content: "e059";
	font-family: 'ETModules';
	margin-right: 5px;
}

.btn-full {
	background: #1F776E !important;
	color: #fff !important;
	border: 1px solid #1F776E !important;
	border-radius: 10px !important;
}
.btn-full:hover {
	background: #fff !important;
	color: #1F776E !important;
}
body.orange-theme .btn-full {
	background: #f44f0e !important;
	border: 1px solid #f44f0e !important;
}
body.orange-theme .btn-full:hover {
	background: #fff !important;
	color: #f44f0e !important;
}


/* Opening Times */
.op-open {
	color: #268c82 !important;
}
.op-table .op-cell-heading {
	color: #fff;
}
.op-table, .op-table .op-cell-periods {
	border: none !important;
}
.op-row.op-row-day th, .op-row.op-row-day td {
	vertical-align: baseline;
} 


body.orange-theme .wpls-logo-showcase .slick-dots li.slick-active button {
	background: #f44f0e !important;
}
body.orange-theme .wpls-logo-showcase .slick-dots li button {
	background: #fce9e6 !important;
}

/* Page Header */
.page-header:before { /* Adds a white line on the left side of the breadcrumb title */
	content: '';
	width: 6px;
	height: calc(100% - 50px);
	bottom: 0;
	top: 50px;
	background-color: #fff;
	position: absolute;
	border-radius: 6px 6px 0 0;
}

/* --- Breadcrumb --- */
/* Default Breadcrumb */ 
.breadcrumb a, article .breadcrumb .last_breadcrumb
{
	color: inherit;
}
/* Breadcrumb Title */
.breadcrumb-title .separator,
.breadcrumb-title > div > span > span > a,
.breadcrumb-title .breadcrumb_last
{ /* Hides the level separators, the home link and the current page */
    display: none;
}
.breadcrumb-title > div > span > span > span > a { /* Styles for level 1 */
    color: inherit;
    font-weight: bold;
    text-transform: uppercase;
	display: block;
}
.breadcrumb-title > div > span > span > span > span > a { /* Styles for level 2 */
    color: inherit;
    text-transform: uppercase;
	display: block;
}
.page-header h1 { /* Styles for current page */
	font-weight: 800;
}

/* Last modified date for posts and pages */
.post-last-modified, .page-last-modified {
    font-style: italic;
}

/* Fils d'ariane */
.breadcrumb-1 {
    padding: 25px;
    background-color: #1F776E;
}
body.orange-theme .breadcrumb-1 {
    background-color: #f44f0e;
}

.breadcrumb-1 a, .breadcrumb-1 span,
.breadcrumb-2 a, .breadcrumb-2 span{
    color: #fff;
}
.breadcrumb-3 a, .breadcrumb-3 span {
	color: #28272c;
}

.breadcrumb-1 .breadcrumb_last,
.breadcrumb-2 .breadcrumb_last,
.breadcrumb-3 .breadcrumb_last {
    /* color: #008370; */
	color: #fff;
}
body.orange-theme .breadcrumb-1 .breadcrumb_last,
body.orange-theme .breadcrumb-2 .breadcrumb_last,
body.orange-theme .breadcrumb-3 .breadcrumb_last {
	color: #c03300;
}

/* style bullet list color */
.people-module ul:not(.et_pb_member_social_links) {
	list-style: none;
}
.people-module ul:not(.et_pb_member_social_links) li::before {
    content: "2022";  /* Add content: 2022 is the CSS Code/unicode for a bullet */
    color: #1F776E; /* Change the color */
	font-weight: bold;
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.people-module ul.et_pb_member_social_links > li {
	background: #1F776E;
	border: 1px solid #1F776E;
	border-radius: 5px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.people-module ul.et_pb_member_social_links > li > a {
	color: #fff
}
.people-module ul.et_pb_member_social_links > li:hover {
	background: #fff;
}
.people-module ul.et_pb_member_social_links > li:hover > a {
	color: #1F776E
}

body.orange-theme .people-module ul:not(.et_pb_member_social_links) li::before {
    color: #f44f0e;
}
body.orange-theme .people-module ul.et_pb_member_social_links > li {
	background: #f44f0e;
	border: 1px solid #f44f0e;
}
body.orange-theme .people-module ul.et_pb_member_social_links > li:hover {
	background: #fff;
}
body.orange-theme .people-module ul.et_pb_member_social_links > li:hover > a {
	color: #f44f0e
}

body.orange-theme .documents-list-custom ul li::before,
body.orange-theme .et_pb_text_inner ul li::before {
  color: #f44f0a;
}


/* Page d'accueil */
.quick-links .et_pb_blurb_content {
    text-align: left;
}


/* Bloc de contact à droite sur gabarit services (fond vert) */
.contact-right-bloc .label-contact {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 8px;
}

.contact-right-bloc .title-contact {
	font-size: 34px;
}

.contact-right-bloc .service-contact {
	font-size: 22px;
	padding-bottom: 8px;
}

.contact-right-bloc a {
	color: #FFF;
}

/*Fix header*/
header .et_pb_section_0_tb_header {
	z-index: 10;
}

/* Sub header 4 */
.sub-header-4 .et_pb_row_2 .et_pb_column_4 .et_pb_text_inner h2 {
	padding-bottom: 0px;
	transform: translatey(8px);
	letter-spacing: 2px;
	font-weight: 400;
}

@media (max-width: 980px) {
	.sub-header-4 .et_pb_row_2::before {
		display: none;
	}
}

/* Bloc Liste de documents */
.documents-list-custom .et_pb_column_6 .et_pb_image .et_pb_image_wrap {
	height: 42px;
	margin-top: 54px
}

.documents-list-custom .et_pb_column_7::after {
	content: " ";
	position: absolute;
	left: -40px;
	top: 0px;
	height: 70%;
	width: 2px;
	background-color: #000;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(75,75,75,1) 50%, rgba(255,255,255,0) 100%);
	opacity: 0.2;
	z-index: 10;
}

.documents-list-custom .et_pb_column_6 .et_pb_image .et_pb_image_wrap img {
	height: 100%;
	width: 100%;
	object-fit: contain;
	object-position: center;
}

@media (max-width: 980px) {
	.documents-list-custom .et_pb_column_7::after, .documents-list-custom .et_pb_column_6 {
		display: none;
	}
}

/* Bloc Liste de liens */
.link-list-custom ul {
  padding-left: 0px;
}
.link-list-custom ul li::before {
  display: none
}
.link-list-custom ul li {
	padding: 20px;
  margin-top: 10px;
  background-color: #f7f6fc;
}
.link-list-custom ul li span, .link-list-custom ul li {
	display: flex;
	width: 100%;
}
.link-list-custom ul li span a, .link-list-custom ul li a {
	width: 50%;
	margin-left: auto;
	color: #1F776E;
}
body.orange-theme .link-list-custom ul li span a,
body.orange-theme .link-list-custom ul li a {
	color: #f44f0e;
}
@media (max-width: 980px) {
	.link-list-custom ul li span, .link-list-custom ul li {
		flex-direction: column;
	}
	.link-list-custom ul li span a, .link-list-custom ul li a {
	margin-top: 4px;
	width: auto;
	margin-left: inherit;
}
}

/* liste custom annimée (ex: Randonnée...) */
html:not([class*="et-fb-preview"]) .items-finder-custom {
	opacity: 0;
	max-height: 1100px;
	transition: 0.5s ease;
	overflow: hidden;
}

html:not([class*="et-fb-preview"])  .items-finder-custom.init {
	opacity: 1;
	max-height: inherit;
}

html:not([class*="et-fb-preview"]) #page-container .items-finder-custom .btn-item.btn-active {
	background-color: #1F776E !important;
	color: #FFF !important;
}
html:not([class*="et-fb-preview"]) body.orange-theme #page-container .items-finder-custom .btn-item.btn-active {
	background-color: #1F776E !important;
	color: #FFF !important;
}

html:not([class*="et-fb-preview"]) .items-finder-custom .item-full:not(.item-active) {
	position: absolute;
	top: 0px;
	transform: translatex(50%);
	opacity: 0;
	pointer-events: none;
}

html:not([class*="et-fb-preview"]) .items-finder-custom .item-full {
	transition: 0.5s ease;
}

@media (min-width: 980px) {
.et_pb_gutters2 .items-finder-custom .et_pb_column_2_3>.et_pb_row_inner>.et_pb_column_4_4 .et_pb_grid_item {
	width: 25%;
	}
}

/* Formulaire vignette */
.vignette-form {
    border: 1px solid #C6C4CB;
	padding: 35px;
}

.wpforms-container.wpf-center {
     margin: 0 auto !important;
     max-width: 500px;
}

.vignette-form .wpforms-submit-container {
	text-align: center;
}

.vignette-form input {
    background: #f7f6fc !important;
    border-radius: 25px !important;
}

/* Annuaire */
.annuaire-filtered .pt-cv-page .pt-cv-content-item > .pt-cv-ifield {
    display: flex;
    flex-direction: column;
}

.annuaire-filtered .cvp-responsive-image[style*="background-image"] {
    order: -1;
    margin-right: auto;
    margin-left: auto;
}

.annuaire-filtered .pt-cv-custom-fields {
    flex-direction: column;
}

.annuaire-filtered .pt-cv-ctf-name {
    font-weight: normal;
    color: #a8a6ad;
    font-size: 14px;
}

.annuaire-filtered .pt-cv-ctf-value > a {
    color: #33bfb1;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
body.orange-theme .annuaire-filtered .pt-cv-ctf-value > a {
    color: #f44f0e;
}

.wrap-annuaire .cvp-live-filter {
    display: inline-flex;
    flex-direction: column;
}
.wrap-annuaire .cvp-live-button {
    display: inline-flex;
    flex-direction: row-reverse;
	margin-top: 1.5em;
}
.wrap-annuaire .cvp-live-button .cvp-live-reset,
.wrap-annuaire .cvp-live-button .cvp-live-submit,
.contact-form input[type="submit"] {
	border: 1px solid #33bfb1;
    border-radius: 10px;
    text-transform: uppercase;
	background: #33bfb1;
	color: #fff;
}
body.orange-theme .wrap-annuaire .cvp-live-button .cvp-live-reset,
body.orange-theme .wrap-annuaire .cvp-live-button .cvp-live-submit,
body.orange-theme .contact-form input[type="submit"] {
	border: 1px solid #f44f0e;
	background: #f44f0e;
}
.wrap-annuaire .cvp-live-button .cvp-live-reset {
    margin-left: 0;
    margin-right: 15px;
	background: #fff;
	color: #33bfb1;
}
body.orange-theme .wrap-annuaire .cvp-live-button .cvp-live-reset {
	color: #f44f0e;
	background: #fff;
}
.wrap-annuaire .cvp-live-button .cvp-live-reset:hover {
	background: #33bfb1;
	color: #fff;
}
body.orange-theme .wrap-annuaire .cvp-live-button .cvp-live-reset:hover {
	background: #f44f0e;
	color: #fff;
}
.wrap-annuaire .cvp-live-button .cvp-live-submit:hover,
.contact-form input[type="submit"]:hover {
	background: #fff;
	color: #33bfb1;
}
body.orange-theme .wrap-annuaire .cvp-live-button .cvp-live-submit:hover,
body.orange-theme .contact-form input[type="submit"]:hover {
	background: #fff;
	color: #f44f0e;
}
.wrap-annuaire input, .wrap-annuaire select,
.contact-form input, .contact-form select, .contact-form textarea {
    background: #f7f6fc;
    border-radius: 10px;
}
.annuaire-filtered .pt-cv-page .pt-cv-content-item > .pt-cv-ifield > * {
    padding: 0 10px;
}
.annuaire-filtered .pt-cv-page .pt-cv-content-item > .pt-cv-ifield {
    border: 1px solid #F2F1F7;
}

.contact-form input[type="submit"] {
	padding: 5px;
}

.publications-filtered .pt-cv-content-item > .pt-cv-ifield {
	border: 1px solid #C6C4CB;
}

/* Affichage d'une page video */
body.video-template-default.single.single-video #main-content .container::before {
	display: none;
}
body.video-template-default.single.single-video #main-content #sidebar {
	display: none;
}
body.video-template-default.single.single-video #main-content #left-area {
	padding-right: 0;
	padding-left: 0;
	width: 100%;
}

/* Bloc actualités */
.wrap-news article {
	border: none !important;
	box-shadow: none !important;
}
.wrap-news article .post-meta {
	display: none;
}

/* Page d'un article */
body.single.single-post #main-content > .container {
    margin: 0;
    padding: 0;
    width: 100%;
	max-width: none;
}
body.single.single-post .article-category a[rel="category tag"] {
	background: #bf3341;
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
}

/* Page de recherche */
body.search.search-results .et_pb_post .entry-featured-image-url {
	display: none;
}

/* Footer */
@media (max-width: 980px) {
	#menu-footer-links .et_pb_menu__wrap {
		justify-content: center;
	}
}

/* Page categorie */
ul.list-child-page {
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
@media (max-width: 980px) {
	ul.list-child-page {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
}
@media (max-width: 680px) {
	ul.list-child-page {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
}

/* color secondaire */
.color-secondary .mec-wrap.colorskin-custom .mec-bg-color {
	background-color: #F44F0E;
}

/* FAQ */
.ufaq-faq-div {
	background-color:#00a18e;
	margin:0;
	color:#fff;
}
body.orange-theme .ufaq-faq-div {
	background-color:#d84103;
}

.ufaq-faq-div.ewd-ufaq-post-active {
	background-color:#33bfb1;
}
body.orange-theme .ufaq-faq-div.ewd-ufaq-post-active {
	background-color:#f44f0e;
}

.ufaq-faq-title {
	padding:15px;
}

.ufaq-faq-body {
	padding-left:70px;
	padding-bottom:25px;
}

div.ufaq-faq-title h4 {
	color:#fff;
}

.ufaq-faq-title a {
	color:#fff;
}
/* ///FAQ */

/* M.E. Calendar */
.mec-single-event .mec-events-meta-group-booking, 
.mec-single-event .mec-frontbox {
margin-top: 30px;
border: none; 
}

.mec-events-template-default.single.single-mec-events {
    background: #f6f7fc;
}

.mec-event-footer {
    display: none;
}

.mec-calendar.mec-calendar-daily .mec-month-navigator h4,
.mec-calendar.mec-calendar-daily .mec-today-container h2 {
    color: #1F776E !important;
}
body.orange-theme .mec-calendar.mec-calendar-daily .mec-month-navigator h4,
body.orange-theme .mec-calendar.mec-calendar-daily .mec-today-container h2 {
    color: #f44f0e !important;
}
.mec-calendar.mec-calendar-daily .mec-today-container {
    background: #fff;
}
.mec-calendar.mec-calendar-daily .mec-today-container h2 {
    font-weight: bold;
}
.mec-calendar.mec-calendar-daily .mec-today-container h3 {
    font-weight: normal;
    color: #28272c;
}

    /* Soumettre evenement */
.mec-fes-form {
    background: #fff;
}
.mec-fes-form .mec-meta-box-fields h4 {
    color: #fff;
    background: #1F776E;
    text-transform: none;
}
body.orange-theme .mec-fes-form .mec-meta-box-fields h4 {
    color: #fff;
    background: #f44f0e;
    text-transform: none;
}
.mec-fes-form input[type="email"], .mec-fes-form input[type="number"], .mec-fes-form input[type="password"], .mec-fes-form input[type="tel"], .mec-fes-form input[type="text"], .mec-fes-form select, .mec-fes-form textarea {
    border: 1px solid #C6C4CB;
}
.mec-fes-form .mec-meta-box-fields {
    border: 1px solid #C6C4CB;
    box-shadow: 0 2px 6px -3px #C6C4CB;
}
.mec-fes-form .quicktags-toolbar, .mec-fes-form div.mce-toolbar-grp {
    background: #F6F7FC;
    border-bottom: 1px solid #C6C4CB;
    box-shadow: 0 1px 0 1px #C6C4CB;
}
.mec-fes-form div.mce-statusbar {
    border-top-color: #C6C4CB;
}
.mec-fes-form .mce-tinymce.mce-container.mce-panel {
    border: 1px solid #C6C4CB;
    box-shadow: 0 2px 6px -3px #C6C4CB;
}
.mec-fes-form .mce-toolbar .mce-btn-group .mce-btn.mce-listbox {
    border: 1px solid #C6C4CB;
}
.mec-fes-form .html-active .switch-html, .mec-fes-form .tmce-active .switch-tmce, .mec-fes-form .wp-editor-tabs .wp-switch-editor:active {
    background: #F6F7FC;
    color: #28272C;
}
.mec-fes-form .wp-editor-tabs .wp-switch-editor {
    border-color: #C6C4CB;
}
.mec-fes-form .mec-title span.mec-dashicons {
    color: #1F776E;
}
body.orange-theme .mec-fes-form .mec-title span.mec-dashicons {
    color: #f44f0e;
}
#mec_reg_form_fields input[type="checkbox"]:hover,
#mec_reg_form_fields input[type="radio"]:hover,
.mec-form-row input[type="checkbox"]:hover,
.mec-form-row input[type="radio"]:hover {
    border-color: #1F776E;
}
body.orange-theme #mec_reg_form_fields input[type="checkbox"]:hover,
body.orange-theme #mec_reg_form_fields input[type="radio"]:hover,
body.orange-theme .mec-form-row input[type="checkbox"]:hover,
body.orange-theme .mec-form-row input[type="radio"]:hover {
    border-color: #f44f0e;
}
#mec_reg_form_fields input[type="checkbox"]:checked,
#mec_reg_form_fields input[type="radio"]:checked,
.mec-fes-form .mec-form-row input[type="checkbox"]:checked,
.mec-fes-form .mec-form-row input[type="radio"]:checked {
    box-shadow: 0 1px 6px -2px #1F776E;
    border-color: #1F776E;
    background: #1F776E !important;
}
body.orange-theme #mec_reg_form_fields input[type="checkbox"]:checked,
body.orange-theme #mec_reg_form_fields input[type="radio"]:checked,
body.orange-theme .mec-fes-form .mec-form-row input[type="checkbox"]:checked,
body.orange-theme .mec-fes-form .mec-form-row input[type="radio"]:checked {
    box-shadow: 0 1px 6px -2px #f44f0e;
    border-color: #f44f0e;
    background: #f44f0e !important;
}
#mec_reg_form_fields input[type="checkbox"],
#mec_reg_form_fields input[type="radio"],
.mec-form-row input[type="checkbox"],
.mec-form-row input[type="radio"] {
    border: 1px solid #dff4f2;
    box-shadow: 0 1px 3px -1px #dff4f2;
}
body.orange-theme #mec_reg_form_fields input[type="checkbox"],
body.orange-theme #mec_reg_form_fields input[type="radio"],
body.orange-theme .mec-form-row input[type="checkbox"],
body.orange-theme .mec-form-row input[type="radio"] {
    border: 1px solid #ffccb9;
    box-shadow: 0 1px 3px -1px #ffccb9;
}
.mec-fes-form .mec-tooltip .dashicons-before::before {
    color: #1F776E;
}
body.orange-theme .mec-fes-form .mec-tooltip .dashicons-before::before {
    color: #f44f0e;
}
.mec-booking-tab-content .button,
.mec-booking-tab-content .mec-reg-field-add-option,
.mec-fes-form .mec-form-row .button:not(.wp-color-result),
.mec-fes-form input[type="file"],
ul#mec_reg_form_fields li .mec_reg_field_remove {
    color: #1F776E;
	background: #fff !important;
	border: 1px solid #1F776E !important;
}
body.orange-theme .mec-booking-tab-content .button,
body.orange-theme .mec-booking-tab-content .mec-reg-field-add-option,
body.orange-theme .mec-fes-form .mec-form-row .button:not(.wp-color-result),
body.orange-theme .mec-fes-form input[type="file"],
body.orange-theme ul#mec_reg_form_fields li .mec_reg_field_remove {
    color: #f44f0e !important;
	background: #fff !important;
	border: 1px solid #f44f0e !important;
}
.mec-booking-tab-content .button:hover,
.mec-booking-tab-content .mec-reg-field-add-option:hover,
.mec-fes-form .mec-form-row .button:not(.wp-color-result):hover,
.mec-fes-form input[type="file"]:hover,
ul#mec_reg_form_fields li .mec_reg_field_remove:hover {
    color: #fff !important;
	background: #1F776E !important;
}
body.orange-theme .mec-booking-tab-content .button:hover,
body.orange-theme .mec-booking-tab-content .mec-reg-field-add-option:hover,
body.orange-theme .mec-fes-form .mec-form-row .button:not(.wp-color-result):hover,
body.orange-theme .mec-fes-form input[type="file"]:hover,
body.orange-theme ul#mec_reg_form_fields li .mec_reg_field_remove:hover {
    color: #fff !important;
	background: #f44f0e !important;
}
.mec-fes-form input[type="file"] {
    border: 2px dashed #1F776E;
}
body.orange-theme .mec-fes-form input[type="file"] {
    border: 2px dashed #f44f0e;
}

.mec-fes-form button[type="submit"].mec-fes-sub-button,
.mec-fes-form button[type="submit"].mec-fes-sub-button:focus {
    background: #1F776E;
    box-shadow: 0 2px 8px -4px #33bfb1;
}
body.orange-theme .mec-fes-form button[type="submit"].mec-fes-sub-button,
body.orange-theme .mec-fes-form button[type="submit"].mec-fes-sub-button:focus {
    background: #f44f0e;
    box-shadow: 0 2px 8px -4px #f44f0e;
}
.mec-fes-form button[type="submit"].mec-fes-sub-button:hover {
    box-shadow: 0 2px 12px -2px #1F776E;
}
body.orange-theme .mec-fes-form button[type="submit"].mec-fes-sub-button:hover {
    box-shadow: 0 2px 12px -2px #f44f0e;
}
/* ///M.E. Calendar */

#et-top-navigation {
    font-weight: 50;
}
.pa-button-over-image .et_pb_image_wrap:before {
   content: "Click Here!";
   line-height: 1.3em;
   z-index: 9999;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   background-color: #000000;
   color: #ffffff;
   padding: 12px 24px;
   font-size: 20px;
   font-weight: bold;
   border-radius: 50px;
   transition: all .5s ease;
}


/* HEADER */

/* BEGIN MEGA MENU */
#header-container .et-menu li.mega-menu > ul > li:nth-of-type(5n) {
	clear: none;
}
#header-container .et-menu li.mega-menu > ul > li {
	width: 16.6%;
	margin: 0;
}
#header-container .et-menu li.mega-menu:hover > ul {
  border-top: solid #1F776E 4px;
	padding: 15px 5%;
}
body.orange-theme #header-container .et-menu li.mega-menu:hover > ul {
  border-top: solid #f44f0e 4px;
}
/* END MEGA MENU */


/* BEGIN MENU */
#header-container .et_pb_menu_0_tb_header.et_pb_menu .et_pb_menu__logo {
    background: white !important;
    padding: 15px 25px;
    margin-right: 15px;
}

body.orange-theme #header-container .et_pb_menu_0_tb_header.et_pb_menu .et_pb_menu__logo {
    background: #F44F0E;
}

.et_pb_fullwidth_menu--with-logo .et_pb_menu__menu > nav > ul > li > a,
.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
    padding: 20px 0;
}
#header-container .et-menu li.mega-menu > ul > li > a:first-child {
	border-bottom: none;
	color: #1F776E;
	text-transform: uppercase;
  font-weight: normal;
}
body.orange-theme #header-container .et-menu li.mega-menu > ul > li > a:first-child {
	color: #f44f0e;
}

#header-container .et-menu > li {
	margin-right: 15px;
}

.nav li li {
    line-height: 1.5em;
}

#header-container .et-menu li.mega-menu > ul > li.column-without-title > a {
    display: none;
}
#header-container .et-menu li.mega-menu > ul > li.column-without-title > ul > li > a {
    font-size: 1.3em;
    line-height: 1.3em;
}
/* END MENU */


/* BEGIN MENU RIGHT */
#header-container .et_pb_menu__menu,
#header-container .et-menu-nav,
#header-container .et-menu {
  width: 100%;
}

#header-container .et_pb_menu__wrap {
  margin: 0;
}

#header-container .et-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/*#header-container .et-menu li:nth-child(5) {
    margin-left: auto;
}*/

#header-container .et-menu li.menu-icon-right > ul.sub-menu,
#header-container .menu-item.wpml-ls-item ul.sub-menu {
  right: 0;
  left: auto;
}

#header-container .et-menu .menu-icon-right > a {
  color: #33bfb1;
}
body.orange-theme #header-container .et-menu .menu-icon-right > a {
  color: #f44f0e;
}

/*
#header-container .et-menu .menu-icon-right > a {
  font-size:0.01px;
  padding-right: 0;
}

#header-container .et-menu .menu-icon-right > a:after {
  display: none;
}

#header-container .et-menu .menu-icon-right > a:before {
  font-family: 'ETModules';
	margin-right: 0px;
  font-size: 20px;
  font-size: 1.3rem;
  color: #1F776E;
}

#header-container .et-menu .menu-icon-right.et-show-dropdown > a:before {
  color: #a8a6ad;
}

#header-container .et-menu .contact-icon > a:before {
  content : "e087";
}

#header-container .et-menu .media-icon > a:before {
  content : "e075";
}

#header-container .et-menu .news-icon > a:before {
  content : "e059";
}
*/
 /* END MENU RIGHT */

/* BEGIN MENU MOBILE */
#header-container ul.et_mobile_menu {
  height: 500px;
  overflow: auto;
}

/* END MENU MOBILE */

/* // HEADER */

/* REPARER LISTES DANS PEOPLE MODULE */ 
.people-module ul:not(.et_pb_member_social_links) li::before{
	content:unset;
	list-style-type:disc;
}
/* Quand le menu est fixé, il faut redescendre de 70 pixels le contenu du site */
/*#main-content{
	margin-top:70px;
}*/

/* REPARER LISTES DANS PEOPLE MODULE */ 
.people-module ul:not(.et_pb_member_social_links) li::before{
	content:unset;
	list-style-type:disc;
}


/* REPARER RESPONSIVE DANS PAGE D'ACCUEIL*/
@media screen and (max-width: 980px){
		.et_pb_column .et_pb_module {
		padding-right: 10px !important;
	}
}

/* FORCER FONT SIZE A 18PX PARTOUT*/
/*p{
	font-size:18px !important;
}
ul.list-child-page{
	font-size:18px !important;
}
.menu-item{
	font-size:18px !important;
}
.pt-cv-content{
	font-size:18px !important;
}
table.op-table{
	font-size:18px !important;
}
ul.nav li a{
	font-size:18px !important;
}
*/

/* Coller le sous-menu de "Contactez-nous" à droite afin de ne pas cacher du contenu et éviter une scrollbar horizontale */
#header-container .et-menu li:last-child > ul {
    right: 0;
    left: auto;
}


/* Rendre le menu pliable en version mobile */ 

/********* Mobile Menu Collapse ********/
/**** This hides the sub menu items on mobile ****/
.et_mobile_menu li ul.hide {
	display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
.et_mobile_menu .menu-item-has-children {
	position: relative;
}
.et_mobile_menu .menu-item-has-children > a {
	background: transparent;
}
/**** This styles the icon and moves it to the right ****/
.et_mobile_menu .menu-item-has-children > a + span {
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: 700;
	cursor: pointer;
	z-index: 3;
}
/**** Here you can swap out the actual icons ****/
span.menu-closed:before {
	content: "\4c";
	display: block;
	color: #000;
	font-size: 16px;
	font-family: ETmodules;
}
span.menu-closed.menu-open:before {
	content: "\4d";
}

/* Hide the category container on articles */ 
/*.single-post .et_pb_title_container .et_pb_title_meta_container {
	display:none;
}*/

/*** Changes to mobile post view ***/
@media only screen and (max-width: 980px) {

	/* Meta and Post Container Width */
	.et_pb_row_0_tb_body, body #page-container .et-db #et-boc .et-l .et_pb_row_0_tb_body.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0_tb_body.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0_tb_body.et_pb_row {
	    width: 100%;
	}
	.et_pb_row_1_tb_body, body #page-container .et-db #et-boc .et-l .et_pb_row_1_tb_body.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1_tb_body.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1_tb_body.et_pb_row {
	    width: 100%;
	}

	/* Post Content Width */
	/* Don't forget the first class .single-post so that this fix only applies to "actualités" */
	.single-post .et_pb_post_content_0_tb_body {
	    margin-right: -50px;
	    margin-left: -50px;
	}

	/* Post title font size */
	.et_pb_post_title_1_tb_body .et_pb_title_container h1.entry-title, .et_pb_post_title_1_tb_body .et_pb_title_container h2.entry-title, .et_pb_post_title_1_tb_body .et_pb_title_container h3.entry-title, .et_pb_post_title_1_tb_body .et_pb_title_container h4.entry-title, .et_pb_post_title_1_tb_body .et_pb_title_container h5.entry-title, .et_pb_post_title_1_tb_body .et_pb_title_container h6.entry-title {
	    font-size: 30px;
	}

	.single-post .et_pb_row_2_tb_body.et_pb_row{
		padding:0 !important;
	}
	.single-post h1, .single-post  h1.et_pb_contact_main_title, .single-post .et_pb_title_container h1{
		font-size:34px;
	}
	.single-post h2 {
		font-size:28px;
	}
	.single-post h3{
		font-size:24px;
	}

	.single-post .et_pb_column{
		margin-bottom:0px;
	}

	.single-post .et_pb_title_featured_container img{
		max-width: 100%; 
    	margin-left: 0%;
	}
}

/* allow "mobile" view to extend from 980px to 1400px viewport width */
@media (min-width: 981px) and (max-width: 1400px) {
.et_pb_row.et_pb_equal_columns>.et_pb_column, .et_pb_section.et_pb_equal_columns>.et_pb_row>.et_pb_column {
    width: 47.25%;
    margin-right: 5.5%;
 }

.et_pb_gutters2 .et_pb_column_1_5, .et_pb_gutters2.et_pb_row .et_pb_column_1_5 {
    width: 47%;
    margin-bottom: 30px;
 }

.et-l--footer .et_pb_gutters2 .et_pb_column_1_5, .et-l--footer .et_pb_gutters2.et_pb_row .et_pb_column_1_5 {
    width: 17.6% !important;
 }
  .et_pb_menu__logo {
    padding: 10px !important;
    width: 100px;
  }
}

/* font size changes to avoid in-word line breaks */
@media (min-width: 1400px) and (max-width: 1600px) {
  .quick-links h2 {
    font-size: 18px;
  }
  .quick-links .et_pb_blurb_description {
    font-size: 16px;
  }
}

/* Fix the width of the :focus on the ul > li of the header menu 
(when the user clicked on the meni item, the right border was hidden before the fix ) */
nav .et-menu-nav li.mega-menu.mega-menu-parent li>a:focus, nav .et-menu-nav li.mega-menu.mega-menu-parent li li:focus,
.et-menu-nav li.mega-menu.mega-menu-parent li>a, .et-menu-nav li.mega-menu.mega-menu-parent li li{
	width:99% !important;
}

/* Fix the width of the mobile menu to 103%. It needs to be 103% wide so that the menu takes the full width of the screen */
.et_mobile_menu{
	width:103%;
}

/* Limit the heights of the div where the logo is located in the header menu */
/* This is a fix that prevents the content of the page to be hidden behind a fixed header menu */
.et_pb_menu__logo img{
	max-height:50px !important;
} 

/*Changement vers les fonts en local pour le corps de texte*/
body, .mec-event-title {
	font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
}
/*Changement vers les fonts en local pour les balises heading*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}
.mec-bg-color, .mec-event-grid-clean .mec-event-date, .lity-container, .mec-wrap, .mec-wrap div:not([class^=elementor-]) {
	font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
}